################################################################################
#
# VIRTFS_XATTR
#
################################################################################

HOST_VIRTFS_XATTR_VERSION:= 1.0.0

HOST_VIRTFS_XATTR_SITE = $(TOPDIR)/../../src/tools/virtfs-xattr/builders/cmake
HOST_VIRTFS_XATTR_SITE_METHOD = local

HOST_VIRTFS_XATTR_DEPENDENCIES = host-attr

HOST_VIRTFS_XATTR_CONF = SRC_DIR=$(TOPDIR)/../..

HOST_VIRTFS_XATTR_CONF_ENV = $(HOST_VIRTFS_XATTR_CONF)
HOST_VIRTFS_XATTR_MAKE_ENV = $(HOST_VIRTFS_XATTR_CONF)
HOST_VIRTFS_XATTR_CONF_OPTS += -DMODULE_PATH=$(TOPDIR)/../../bsp/cmake-modules -DCMAKE_BUILD_TYPE=$(BUILD_TYPE)

$(eval $(host-cmake-package))
